За Вашим запитом нічого не знайдено. - Сторінка 13

Всього оголошень
Білий Ауді Ку3, об'ємом двигуна 1.98 л та пробігом 41 тис. км за 25700 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
25 700 $
1 150 589 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25700)) }} грн
Бензин 1.98 л.
Автомат
41 тис. км
Київ
Перевірено за номером по базі МВС
BH0545MO
Офіційний автомобіль НЕ фарбований, один власник, офіційне обслуговування. Авторіа зафіксувало страховий випадок це тріщина на бампері позад...
Чорний Вольво ХС90, об'ємом двигуна 1.97 л та пробігом 182 тис. км за 28999 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
28 999 $
1 298 285 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28999)) }} грн
Дизель 1.97 л.
Автомат
182 тис. км
Київ
Перевірено за номером по базі МВС
AI0441IC
Офіційний Volvo XC90 в крутій комплектації, на 7 місць! Без ДТП! 2 комплекта шин, 2 ключа. - Преміальна акустика Harman/Kardon, - Камери кру...
Фіолетовий Ніссан Кашкай, об'ємом двигуна 2 л та пробігом 91 тис. км за 10800 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
02.04.2026
10 800 $
483 516 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10800)) }} грн
Бензин 2 л.
Автомат
91 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE9342OH
Машина у чудовому стані, все працює охайна, чистенька використовувалась не багато дім - робота, і обережно. Обслуговування вчасно, без еконо...
Білий Шевроле Каптіва, об'ємом двигуна 2.2 л та пробігом 185 тис. км за 9200 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
9 200 $
411 884 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Дизель 2.2 л.
Ручна / Механіка
185 тис. км
Житомир
Перевірено за номером по базі МВС
AM6075HM
Авто було пригнане з Німеччини, перші власники. Стан авто шикарний. Повний привід!!! 7 місць!! Кузов в рідній фарбі, без підфарбувань, іржі ...
31 829 $
1 424 666 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Сірий Міцубісі Паджеро Спорт, об'ємом двигуна 2.48 л та пробігом 102 тис. км за 14900 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
14 900 $
667 073 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Дизель 2.48 л.
Не вказана
102 тис. км
Київ
Перевірено за номером по базі МВС
AA8652CH
Оригінальний пробіг Обслуговували лише на Автограді Один Власник Без жодного підкрасу Рама оброблена при покупці Зберігався в сухому гаражі ...
Сірий Тойота Ленд Крузер, об'ємом двигуна 4.61 л та пробігом 195 тис. км за 41000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
41 000 $
1 835 570 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 41000)) }} грн
Газ пропан-бутан \ Бензин 4.61 л.
Автомат
195 тис. км
Київ
Перевірено за номером по базі МВС
KA4352TP
TOYOTA LAND CRUISER 200 ОФІЦІЙНИЙ! Максимальна комплектація! Всі асистенти. Камери/радари. Максимальна підвіска. Встановлене якісне газове о...
Синій ВАЗ 2107, об'ємом двигуна 1.6 л та пробігом 100 тис. км за 800 $, фото 1 на Automoto.ua
З VIN-кодом
03.05.2026
800 $
35 816 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 800)) }} грн
Бензин 1.6 л.
Ручна / Механіка
100 тис. км
Новоселиця
Продам ваз 2107 находу треба замінити редуктор бо свестит а так все добри скати зимні страховка е мотор 03 коробка 5 ном 0756169374. Ще Ціка...
31 879 $
1 426 585 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Дніпро (Дніпропетровськ), 26.08.2026
Чорний Тойота Ленд Крузер, об'ємом двигуна 4.5 л та пробігом 137 тис. км за 65900 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
65 900 $
2 950 343 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 65900)) }} грн
Дизель 4.5 л.
Автомат
137 тис. км
Житомир
Перевірено за номером по базі МВС
AM0111CX
Вашій увазі пропонуємо авто від власника, офіційно придбане в автосалоні там же і обслуговується. Автомобіль повністю в бронеплівці. Кузов б...
Білий Ленд Ровер Рендж Ровер Евок, об'ємом двигуна 2 л та пробігом 49 тис. км за 41500 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
41 500 $
1 857 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 41500)) }} грн
Гібрид (MHEV) 2 л.
Автомат
49 тис. км
Київ
Перевірено за номером по базі МВС
KA1009BT
Офіційний автомобіль,куплений на KYIV AIRPORT.Не бита не фарбована жодна деталь кузова!Гарний стан.Дуже багата комплектация;R-Dynamic зовні ...
Червоний Форд Транзит, об'ємом двигуна 2.5 л та пробігом 0 тис. км за 3500 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
27.05.2026
3 500 $
156 695 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Дизель 2.5 л.
Ручна / Механіка
0 тис. км
Одеса
Перевірено за номером по базі МВС
BH6771TM
Сів поїхав • 8+1 в доброму стані
28 556 $
1 279 308 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Білий Фольксваген Амарок, об'ємом двигуна 2 л та пробігом 52 тис. км за 50000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
50 000 $
2 238 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 50000)) }} грн
Дизель 2 л.
Автомат
52 тис. км
Київ
Перевірено за номером по базі МВС
BA0707BM
Продам Volkswagen Amarok ПОДАТОК МНОЮ СПЛАЧУЄТЬСЯ Автомобіль офіційний, купувався новим в автосалоні VW в Україні, не пригон. Перший і єдини...
Сірий Ленд Ровер Рендж Ровер Евок, об'ємом двигуна 2 л та пробігом 76 тис. км за 39999 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
39 999 $
1 790 755 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39999)) }} грн
Дизель 2 л.
Автомат
76 тис. км
Луцьк
Перевірено за номером по базі МВС
AC3066EO
Land Rover Range Rover Evoque Lafayette Edition -Рік: 2021/05 -Пробіг: 76 тис. км -Двигун: 120 кВт / 163 к.с -Паливо: дизель 2.0 -Коробка:...